ubuntuusers.de

🛈 Aktuell gibt es im Wiki ca. 430 Artikel, die nur für Xenial getestet sind. Dies entspricht ca. 5,5 % aller Wikiartikel. Damit diese im nächsten Frühjahr nicht alle archiviert werden müssen, ist eure Mithilfe gefragt!

Fremdquelle

Um aus der Fremdquelle zu installieren, muss man <@ if $arguments as lowercase contain 'groovy' or $arguments as lowercase contain 'focal' or $arguments as lowercase contain 'bionic' or $arguments as lowercase contain 'xenial' @> die folgenden Paketquellen freischalten:

Hinweis!

Zusätzliche Fremdquellen können das System gefährden.

deb <@ $arguments.0 @> VERSION
<@ for $arg in $arguments @>
<@ if $loop.index > 1 @>
<@ if ['groovy', 'focal', 'bionic', 'xenial'] contains $arg @>
<@ else @> <@ $arg @>
<@ endif @>
<@ endif @>
<@ endfor @>

<@ else @> unabhängig von der Ubuntu-Version die folgende Paketquelle freischalten:

Hinweis!

Zusätzliche Fremdquellen können das System gefährden.

deb <@ $arguments join_with ' ' @>

<@ endif @>

Diese Revision wurde am 23. Oktober 2020 10:02 von noisefloor erstellt.